» Ubuntu » パッケージ

Error

two or more packages specified (python-enthought-chaco2 hardy-backports)